.section-contact {padding-top: 40px; padding-bottom: 40px; position: relative;}
.section-contact>div {gap: 30px; flex-direction: column;z-index: 10; position: relative;}
.section-contact .bloc-left {flex: 1;}
.section-contact .bloc-left h2, .section-contact .bloc-left h3 {color: var(--couleur-secondaire);}
.section-contact .bloc-left .infos-contact, .section-contact .bloc-left>a  {margin: 15px 0; border: 1px solid var(--couleur-principale); width: 100%; border-radius: 15px; padding: 20px; display: block;}
.section-contact .bloc-left p {margin: 0;}
.section-contact .bloc-left .horaires p {color: var(--couleur-form-input);}
.section-contact .bloc-left .horaires h3 {margin: 25px 0;font-size: 28px;}

.section-contact .bloc-right>div {background-color: var(--couleur-blanc); padding: 20px; border-radius: 20px;}
.section-contact .bloc-right .gform-body .gform_fields {display: flex; flex-wrap: wrap; gap: 15px;}
.section-contact .bloc-right input, .section-contact .bloc-right select, .section-contact .bloc-right textarea {background-color: transparent;border: 1px solid var(--couleur-secondaire-light); border-radius: 15px; font-size: 18px; padding: 14px 32px; font-weight: 400;}
.section-contact .bloc-right input:focus-visible, .section-contact .bloc-right select:focus-visible,.section-contact .bloc-right textarea:focus-visible  {outline: 1px solid var(--couleur-principale);}
.section-contact .bloc-right .gform_fields label {display: none;}
.section-contact .bloc-right .gform_fields .gfield:nth-child(5), .section-contact .bloc-right .gform_fields .gfield:nth-child(6) {width: 100%;}
.section-contact .bloc-right .gform_fields .gfield:nth-child(5) select {width: 100%;}
.section-contact .bloc-right .gform_fields textarea, .section-contact .bloc-right .gform_fields .gfield:nth-child(-n + 4) input  {width: 100%;}
.section-contact .bloc-right input[type="submit"] {  cursor: pointer;color: var(--couleur-blanc) !important; background-color: var(--couleur-focus); padding: 20px 40px; border-radius: 15px; text-transform: uppercase; font-size: 14px; font-weight: 600; transition: all 250ms ease-in-out; border: 1px solid var(--couleur-focus); width: 100%; margin-top: 20px;}
.section-contact .bloc-right input[type="submit"]:hover {border: 1px solid var(--couleur-principale); background-color: var(--couleur-blanc); color: var(--couleur-principale);}
.section-contact .bloc-left p i::before {color: var(--couleur-principale); font-size: 18px; padding-right: 15px;}
.section-contact .input-standard input, .section-contact .input-standard textarea, .section-contact .input-standard select, .section-contact .bloc-left p {color: var(--couleur-form-input);}

 .section-contact .bloc-right select{background-image: url(/wp-content/uploads/pictos/fleche-select-grise.svg);  background-repeat: no-repeat; background-position: calc(100% - 20px) center;appearance: none;}

 .gform_submission_error{font-size: 16px; color: var(--couleur-rouge); margin-bottom: 5px;}
.gfield_validation_message{margin-top: 5px;font-style: italic;color: var(--couleur-rouge);}

.section-contact  .gravity-theme{ border: 1px solid #BEEBF7; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; }
@media screen and (min-width: 768px) {
.section-contact::after {content: url(/wp-content/uploads/sites/2/2023/09/form-contact-motif-right.svg); position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.section-contact::before {content: ''; z-index: 0; width: 55%; height: 415px; background-color: var(--couleur-secondaire); right: 0; top: 50%; transform: translateY(-50%); position: absolute;}

.section-contact .bloc-right {width: 60%;padding-left: 50px;}
.section-contact>div {gap: 80px; flex-direction: row;}
.section-contact .bloc-right .gform_fields .gfield:nth-child(-n + 4) {width: calc(50% - 9px);min-width: calc(50% - 9px);}
.section-contact {padding-top: 130px; padding-bottom: 80px;}
/*.section-contact .bloc-left .infos-contact, .section-contact .bloc-left>a  { width: 270px;}*/
.section-contact .bloc-right>div {padding: 40px;}

}